body#bd{
	background:url(../images/IE6/bg.gif) top left repeat #9C027C;
}
#bg{
	width:100%;
	float:left;
	background:url(../images/IE6/bd_bg.gif) top left repeat-x;
}
#wrap_topbg{
	background:url(../images/bg_top.png) top left no-repeat;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/mumasupial/images/bg_top.png', sizingMethod='crop');
}
#wrap_repbg{
	background:url(../images/bg_rep.png) top left repeat-y;
}
#wrap_botbg{
	background:url(../images/IE6/bg_bottom.gif) bottom left no-repeat;
}
#wrap_bottom_bg{
	background:url(../images/IE6/bottom.gif) top left no-repeat;
}
#viewcart{
	margin-right:10px;
	background:url(../images/viewcart_but.png) top right no-repeat;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/mumasupial/images/viewcart_but.png', sizingMethod='crop');
}
#wrap_nav{
	background:url(../images/IE6/bg_nav.gif) 8px top no-repeat;
}
#leftcol div.module h3{
	height:20px;
	background:url(../images/style3.png) top right no-repeat;
}
#leftcol div.module-style1 h3{
	background:url(../images/IE6/red_clock.gif) top left no-repeat;
}
#leftcol div.module-style2 h3{
	background:url(../images/IE6/black_clock.gif) top left no-repeat;
}
#leftcol div.module div,#leftcol div.module-style1 div,#leftcol div.module-style2 div{
	background:url(../images/IE6/bg_rep_mod.gif) 8px top repeat-y;
}
#leftcol_bottom{
	background:url(../images/IE6/bottom_bg_mod.gif) 10px top no-repeat;
}
#top_content{
	background:url(../images/IE6/top_content.gif) bottom left no-repeat;
}
#top_content-ur{
	background:url(../images/IE6/top_content_ur.gif) bottom left no-repeat;
}
#rep_content{
	background:url(../images/IE6/content_rep.gif) top left repeat-y;
}
#rep_content-ur{
	background:url(../images/IE6/content_rep_ur.gif) top left repeat-y;
}
#bot_content{
	background:url(../images/IE6/bottom_content.gif) top left no-repeat;
}
#bot_content-ur{
	background:url(../images/IE6/bottom_content_ur.gif) top left no-repeat;
}
#top_user567{
	background:url(../images/IE6/top_user.gif) bottom left no-repeat;
	margin-top:0;
}
#wrap_user567{
	background:url(../images/IE6/user_rep.gif) top left repeat-y;
}
#bot_user567{
	background:url(../images/IE6/bot_user.gif) top left no-repeat;
}

#wrap_container {
	margin-left: 55px !important;
	background-image: none;
}